## Referenzname (reference_name)

Ein Referenzname (reference_name) ist ein Bezeichner, der für einen bestimmten Gültigkeitsbereich deklariert und mit genau einer Tabelle assoziiert wird. Der Gültigkeitsbereich dieser Deklaration ist die gesamte SQL-Anweisung.

### Syntax

<reference_name> ::= <identifier>

Der Bezeichner darf nicht länger als 32 Zeichen lang sein.

### Erläuterung

In verschiedenen Gültigkeitsbereichen kann derselbe Referenzname mit verschiedenen Tabellen oder mit derselben Tabelle assoziiert werden.

Siehe auch:

Spaltenspezifikation

Selektierte Spalte

Tabellenausdruck

Rekursive DECLARE CURSOR-Anweisung

UPDATE-Anweisung

DELETE-Anweisung